RubyGems Navigation menu

rails_datamapper 1.0.2

Rails Plugin for DataMapper

Versies:

  1. 1.0.2 - September 08, 2010 (10 KB)
  2. 1.0.1 - September 07, 2010 (10 KB)
  3. 0.10.2 - December 12, 2009 (8,5 KB)
  4. 0.10.1 - October 01, 2009 (8,5 KB)
  5. 0.10.0 - September 24, 2009 (8,5 KB)
Toon alle versies (6 totaal)

Runtime afhankelijkheden (2):

  • dm-core ~> 1.0.2
  • rails ~> 2.3.5
  • Development afhankelijkheden (2):

  • rspec ~> 1.3
  • yard ~> 0.6
  • Eigenaren:

    Authors:

    • Tom Malone

    SHA 256 checksum:

    07354b2561eee79b86d8515a3cf0c7701b82596c2bef4291e8656427d2485aa3

    Total downloads 19.396

    Voor deze versie 3.446

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licenses:

    N/A

    Required Ruby Version: Geen

    Links: